{% load static %}
<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Simple CMS</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>

  <body>
      <h1>This is simple CMS home page.</h1>
      <p>Our application does not yet have an frontend, but you can:</p>
      <ol>
        <li>Use <a href="/admin">admin site</a> to manage contents.</li>
        <li>Check out <a href="/api">our Rest API</a> to test and configure your service.</li>
      </ol>
  </body>
</html>
